@import 'styles/vars';

.loading-container {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: 190px;
}
.noDataMessageContainer {
    width: 100%;
    height: 190px;
    background-color: $White;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 10px 0 rgba(134, 146, 164, 0.08);
}
.noDataMessage {
    font-family: SofiaPro;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: $ShuttleGray;
}

.table-container {
    width: 100%;
    border-radius: 8px !important;
    background-color: $White;
    box-shadow: 0 2px 10px 0 rgba(134, 146, 164, 0.08);
}

.main {
    display: flex;
    flex-direction: column;
    margin-right: 82px;
    margin-left: 82px;
}
.info-LSP {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.page-title {
    margin-top: 42px;
    color: $CodGray;
    font-family: SofiaPro;
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    margin-bottom: 32px;
}
.table-title {
    font-family: SofiaPro;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: $CodGray;
    margin-bottom: 16px;
}

@media (max-width: $md) {
    .main {
        margin-right: 15px;
        margin-left: 15px;
      }
} 


